Results 1 to 2 of 2

Thread: $0482 error after update

  1. #1
    New Member
    Join Date
    Feb 2015
    Posts
    1

    Default $0482 error after update

    I upgraded my software to 2.2.272 . Updated bootblock then firmware . I was then able to load the tune I was sent onto the autocal . I uploaded this tune to my vehicle without issue and then tried to make a recording and was given the $0482 error . Any ideas ?

  2. #2
    Diesel Forum Support Site Admin
    Join Date
    Nov 2005
    Posts
    1,716

    Default

    AutoCal support is managed through the tuner who sold you the device.

    The EFILive Error code list provides details on error codes returned. This can be found in your V8 software under the Help->Documents menu.

    In your case, the error from the Error Code list indicates that the *.pmm file incompatible with this firmware version.

    The Cause is: You are using an older version of the EFILive version 8 software than the AutoCal or FlashScan firmware can handle.

    The Action is: Re-install (or repair-install) the EFILive V8 software, then click on the [Check Firmware] button in the main V8 Scan and Tune window and perform any updates that are available.

    If the Check Firmware option doesn't list any *.pmm files (configuration files needed for logging), then your tuner will need to provide these to you.

    Cheers
    Cindy

Similar Threads

  1. Replies: 8
    Last Post: March 20th, 2018, 05:47 AM
  2. error: $0482
    By x MadMAX DIESEL in forum Diesel
    Replies: 3
    Last Post: July 20th, 2013, 04:09 PM
  3. Error$0482
    By J.Abbott in forum General
    Replies: 7
    Last Post: May 30th, 2013, 03:51 AM
  4. Error $0109 after update?
    By Phantomx55 in forum AutoCal
    Replies: 3
    Last Post: October 24th, 2012, 02:46 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •